Flickering screen, again



  • I accidentally put my post here under version 3, titled:

    Flickering screen, again, with the latest version: f.lux (v4.118)

    Can it be moved to version 4?


Log in to reply